/* generated in /var/www/vhosts/23620953921.thesite.link/giwrgos.gr/wp-content/themes/sweettooth/assets/custom-styles/general-custom-styles.php sweettooth_elated_content_styles function */
.eltdf-content .eltdf-content-inner > .eltdf-full-width > .eltdf-full-width-inner { padding-top: 0px;}

/* generated in /var/www/vhosts/23620953921.thesite.link/giwrgos.gr/wp-content/themes/sweettooth/assets/custom-styles/general-custom-styles.php sweettooth_elated_content_styles function */
.eltdf-content .eltdf-content-inner > .eltdf-container > .eltdf-container-inner { padding-top: 40px;}

/* generated in /var/www/vhosts/23620953921.thesite.link/giwrgos.gr/wp-content/themes/sweettooth/assets/custom-styles/general-custom-styles.php sweettooth_elated_h1_styles function */
h1 { font-family: Noto Sans;}

/* generated in /var/www/vhosts/23620953921.thesite.link/giwrgos.gr/wp-content/themes/sweettooth/assets/custom-styles/general-custom-styles.php sweettooth_elated_h2_styles function */
h2 { font-family: Noto Sans;}

/* generated in /var/www/vhosts/23620953921.thesite.link/giwrgos.gr/wp-content/themes/sweettooth/assets/custom-styles/general-custom-styles.php sweettooth_elated_h3_styles function */
h3 { font-family: Noto Sans;}

/* generated in /var/www/vhosts/23620953921.thesite.link/giwrgos.gr/wp-content/themes/sweettooth/assets/custom-styles/general-custom-styles.php sweettooth_elated_h4_styles function */
h4 { font-family: Noto Sans;}

/* generated in /var/www/vhosts/23620953921.thesite.link/giwrgos.gr/wp-content/themes/sweettooth/assets/custom-styles/general-custom-styles.php sweettooth_elated_h5_styles function */
h5 { font-family: Noto Sans;}

/* generated in /var/www/vhosts/23620953921.thesite.link/giwrgos.gr/wp-content/themes/sweettooth/framework/modules/footer/custom-styles/custom-styles.php sweettooth_elated_footer_top_columns_alignment function */
.eltdf-page-footer .eltdf-footer-column-1 { text-align: left;}

/* generated in /var/www/vhosts/23620953921.thesite.link/giwrgos.gr/wp-content/themes/sweettooth/framework/modules/footer/custom-styles/custom-styles.php sweettooth_elated_footer_top_columns_alignment function */
.eltdf-page-footer .eltdf-footer-column-2 { text-align: center;}

/* generated in /var/www/vhosts/23620953921.thesite.link/giwrgos.gr/wp-content/themes/sweettooth/framework/modules/footer/custom-styles/custom-styles.php sweettooth_elated_footer_top_columns_alignment function */
.eltdf-page-footer .eltdf-footer-column-3 { text-align: left;}

/* generated in /var/www/vhosts/23620953921.thesite.link/giwrgos.gr/wp-content/themes/sweettooth/framework/modules/header/types/header-minimal/admin/custom-styles/full-screen-menu-custom-styles.php sweettooth_elated_fullscreen_menu_first_level_style function */
nav.eltdf-fullscreen-menu > ul > li > a { color: #ffffff;}

/* generated in /var/www/vhosts/23620953921.thesite.link/giwrgos.gr/wp-content/themes/sweettooth/framework/modules/header/types/header-minimal/admin/custom-styles/full-screen-menu-custom-styles.php sweettooth_elated_fullscreen_menu_first_level_style function */
nav.eltdf-fullscreen-menu > ul > li > a:hover { color: #c9a74d;}

/* generated in /var/www/vhosts/23620953921.thesite.link/giwrgos.gr/wp-content/themes/sweettooth/framework/modules/header/types/top-header/admin/custom-styles/top-header-custom-styles.php sweettooth_elated_header_top_bar_styles function */
.eltdf-top-bar-background { height: 131px;}

/* generated in /var/www/vhosts/23620953921.thesite.link/giwrgos.gr/wp-content/themes/sweettooth/framework/modules/header/admin/custom-styles/header-custom-styles.php sweettooth_elated_header_menu_area_styles function */
.eltdf-page-header .eltdf-menu-area .eltdf-logo-wrapper a { max-height: 153px;}

/* generated in /var/www/vhosts/23620953921.thesite.link/giwrgos.gr/wp-content/themes/sweettooth/framework/modules/header/admin/custom-styles/header-custom-styles.php sweettooth_elated_header_menu_area_styles function */
.eltdf-page-header .eltdf-menu-area { height: 170px !important;}

/* generated in /var/www/vhosts/23620953921.thesite.link/giwrgos.gr/wp-content/themes/sweettooth/framework/modules/header/admin/custom-styles/header-custom-styles.php sweettooth_elated_header_logo_area_styles function */
.eltdf-page-header .eltdf-logo-area .eltdf-logo-wrapper a { max-height: 153px;}

/* generated in /var/www/vhosts/23620953921.thesite.link/giwrgos.gr/wp-content/themes/sweettooth/framework/modules/header/admin/custom-styles/header-custom-styles.php sweettooth_elated_header_logo_area_styles function */
.eltdf-page-header .eltdf-logo-area { height: 170px !important;}

